{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "FHARLANGHN\n(The Dweller on the Horizon)\n\nFharlanghn (far-LAHNG-un) is shown as a seemingly old man with leathery, wrinkled skin and young-seeming bright green eyes. Brother of the Oeridian god Celestian, he is on amiable terms with non-evil earth gods and several nature gods, and is sometimes tied to Atroa. His symbol is a wooden disc carved with a curved line of the horizon, and he carries a magical version of this symbol called the OERTH DISC. He is the patron of those who walk or ride long distances (including travelers in tunnels and as such is praised by those who must use mountain passes or travel the Underdark).",
      "id": 13044
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Deities of Greyhawk: Fharlanghn",
      "id": 13043
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 90
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK022"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book022"
  }
}
